/* Default CSS */
:root {
    --primary-color: #1C86B0;
    --secondary-color: #14779F;
    --light-blue: #F2FBFF;
    --white: #ffffff;
    --black: #000000;
}

*,
*::before,
*::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    overflow-x: hidden;
}

html {
    scroll-behavior: smooth;
}

/* Let Lenis manage heights */
html.lenis,
html.lenis body {
    height: auto;
}

/* Prevent native smooth so Lenis stays in control */
:root {
    scroll-behavior: auto !important;
}

/* If a modal/offcanvas should NOT scroll with page: add data-lenis-prevent */
[data-lenis-prevent] {
    overscroll-behavior: contain;
}

body {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    background-color: var(--white);
    color: #4F4F4F;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
body a {
    color: var(--black);
}

h1 {
    font-size: 72px;
    font-weight: 800;
    line-height: 120%;
}

h2 {
    font-size: 40px;
    font-weight: 800;
    line-height: 130%;
}

h3 {
    font-size: 24px;
    font-weight: 700;
}

h4 {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.88px;
    text-transform: uppercase;
}

h5 {
    color: var(--black);
    font-size: 20px;
    font-weight: 800;
    line-height: 140%;
}

h6 {
    font-size: 18px;
    font-weight: 400;
}

p,
li {
    font-size: 16px;
    font-weight: 400;
    color: #4F4F4F;
    line-height: 150%;
}

a {
    font-family: 'Roboto', sans-serif;
    transition: all ease 0.4s;
}

a,
a:hover {
    text-decoration: none;
}

button:focus {
    outline: none;
}

img {
    width: 100%;
    height: auto;
}

ul {
    list-style-type: none;
}

label {
    color: #5B5B5B;
    font-size: 18px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.4px;
    width: 100%;
    display: block;
}

input,
textarea {
    background-color: transparent;
    outline: none;
    border: none;
    border-bottom: 1px solid #A2A2A2;
    color: var(--black);
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 140%;
    padding: 12px 10px;
    width: 100%;
}

input:disabled {
    color: #777777;
    border: none;
}

input:focus,
textarea:focus {
    border-bottom: 1px solid var(--black);
    background-color: transparent;
}

/* Override Chrome/Edge/Safari autofill blue background */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
textarea:-webkit-autofill:active {
    -webkit-text-fill-color: inherit;
    caret-color: inherit;
    -webkit-box-shadow: 0 0 0 1000px var(--white) inset;
    box-shadow: 0 0 0 1000px var(--white) inset;
    background-color: transparent;
}

textarea {
    resize: none;
}

::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #021821;
}

::-webkit-scrollbar {
    width: 10px;
    background-color: #021821;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: var(--primary-color);
}

.container {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1240px;
    }
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -10px;
    margin-left: -10px;
}

.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9 {
    position: relative;
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
}

@media (min-width: 992px) {
    .col-sm-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }

    .col-sm-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .col-sm-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-sm-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-sm-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-sm-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .col-sm-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-sm-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .col-sm-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    .col-sm-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }

    .col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media screen and (min-width: 1200px) {
    .gap-40 .row {
        margin-left: -20px;
        margin-right: -20px;
    }

    .gap-40 [class*="col-sm-"] {
        padding-left: 20px;
        padding-right: 20px;
    }
}

.section-wrapper {
    padding: 100px 0;
}

.section-padding-wrapper {
    padding: 50px 0;
}

.pt {
    padding-top: 100px;
}

.pb {
    padding-bottom: 100px;
}

.section-gradient {
    background: linear-gradient(113deg, #00121A 0%, #05232F 45%, var(--secondary-color) 100%);
}

.banner-gradient {
    background: linear-gradient(97deg, #00121A 5.49%, #00121A 54.06%, var(--secondary-color) 94.84%);
}

.secondary-font {
    font-family: 'DM Sans', sans-serif;
    font-size: 14px;
}

.inter-font {
    font-family: 'Inter', sans-serif;
}

.white-text {
    color: var(--white);
}

.secondary-color {
    color: var(--primary-color);
}

.light-blue-bg {
    background-color: var(--light-blue);
}

.blue-bg {
    background-color: var(--primary-color);
}

.dark-bg {
    background-color: #01151D;
}

.text-center {
    text-align: center;
}

.full-height {
    height: 100%;
}

.heading {
    margin: 8px 0 40px;
}

p.hero-banner-text {
    font-size: 20px;
    line-height: 30.6px;
    margin: 4px auto 0;
}

.banner-subheading {
    border-radius: 40px;
    border: 1px solid rgba(91, 168, 240, 0.30);
    background-color: rgba(91, 168, 240, 0.05);
    min-height: 26px;
    padding: 5px 15px;
    width: fit-content;
    margin: auto;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    font-size: 12px;
}

.banner-subheading::before {
    content: "";
    background-color: var(--primary-color);
    width: 6px;
    height: 6px;
    margin-right: 8px;
    border-radius: 50%;
    flex-shrink: 0;
}

.paragraph-spacing p {
    margin-bottom: 20px;
}

.paragraph-spacing p:last-of-type {
    margin-bottom: 0;
}

/* End Default CSS */

/* Buttons */
.btn,
.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn,
.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore .ti-btn{
    position: relative;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    min-width: 88px;
    padding: 0 20px;
    width: fit-content;
    transition: border ease 0.4s, background-color ease 0.4s, color ease 0.4s;
}

.pmpro .pmpro_form_field-password-toggle button.pmpro_btn{
    height: auto;
    padding: 0;
}

.pmpro .pmpro_btn:active {
    opacity: 1;
}

.secondary-font.btn {
    font-size: 14px;
}

.solid-blue-btn,
.pmpro input.pmpro_btn.solid-blue-btn,
.pmpro button.pmpro_btn.solid-blue-btn {
    border: 1px solid var(--primary-color);
    background-color: var(--primary-color);
    color: var(--white);
}

.solid-white-btn,
.transparent-btn:hover,
.solid-blue-btn:hover,
.btn-with-border,
.pmpro .pmpro_btn.btn-with-border,
.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn:hover,
.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore .ti-btn:hover {
    border: 1px solid var(--white);
    background-color: var(--white);
    color: var(--secondary-color);
}

.pmpro input.pmpro_btn.solid-blue-btn:hover,
.pmpro button.pmpro_btn.solid-blue-btn:hover {
    background-color: var(--white);
    color: var(--primary-color);
}

.btn-with-border,
.pmpro .pmpro_btn.btn-with-border {
    border-color: var(--secondary-color);
}

.btn-with-border:hover,
.pmpro .pmpro_btn.btn-with-border:hover {
    color: var(--white);
    background-color: var(--secondary-color);
}

.transparent-btn,
.solid-white-btn:hover,
.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn,
.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore .ti-btn {
    border: 1px solid rgba(255, 255, 255, 0.20);
    background-color: rgba(255, 255, 255, 0.10);
    color: rgba(255, 255, 255, 0.80);
}

.btn-arrow,
.arrow-link,
.underline-link,
.pmpro .pmpro_btn.btn-arrow {
    display: inline-flex;
    width: fit-content;
    align-items: center;
}

.arrow-link {
    color: #0B5775;
    font-size: 16px;
    font-weight: 600;
    position: relative;
}

.underline-link {
    position: relative;
    color: var(--secondary-color);
}

.arrow-link.white-text {
    color: var(--white);
}

.btn-arrow::after,
.arrow-link::after {
    content: "";
    -webkit-mask: url('../images/arrow-right.svg') no-repeat center;
    mask: url('../images/arrow-right.svg') no-repeat center;
    background-color: var(--white);
    width: 20px;
    height: 20px;
    margin-left: 4px;
    transition: transform 0.4s ease;
}

.arrow-link::after {
    position: absolute;
    left: auto;
    right: -24px;
}

.solid-blue-btn.btn-arrow {
    height: 50px;
}

.solid-blue-btn.btn-arrow:hover {
    border: 1px solid var(--primary-color);
    background-color: var(--primary-color);
    color: var(--white);
}

.arrow-link::before,
.underline-link::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 1px;
    background-color: currentColor;
    max-width: 100%;
    transform-origin: left;
    transition: max-width 0.4s ease;
}

.arrow-link:hover::before,
.underline-link:hover::before {
    max-width: 0;
}

.arrow-link::after {
    background-color: #0B5775;
}

.btn-arrow:hover::after,
.arrow-link:hover::after {
    transform: translateX(10px);
}

/* End Buttons */

/* 404 */
.error-404-wrapper {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
}

/* End 404 */

/* Home banner */
.home-banner-section {
    min-height: 100vh;
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.home-banner-section::before {
    content: "";
    background-color: rgba(0, 10, 15, 0.60);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}

.home-banner-wrapper {
    position: relative;
    max-width: 691px;
    margin: auto;
}

.home-banner-wrapper .banner-subheading {
    background-color: var(--white);
    padding: 4px 20px;
    font-size: 14px;
}

.home-banner-wrapper p.hero-banner-text {
    color: rgba(255, 255, 255, 0.85);
    max-width: 691px;
}

.home-banner-btn-wrapper {
    display: flex;
    justify-content: center;
    gap: 14px;
    margin-top: 24px;
    flex-wrap: wrap;
}

.home-banner-btn-wrapper a {
    height: 50px;
}

.home-banner-wrapper h1 {
    font-size: 56px;
}

/* End Home banner */

/* Image and Content */
.image-and-content-section .row {
    align-items: center;
}

.image-wrapper img {
    border-radius: 20px;
    max-height: 530px;
    min-height: 200px;
    height: 100%;
    object-fit: cover;
}

.content-wrapper h2 {
    margin-bottom: 16px;
}

/* End Image and Content */

/* Icon and Text Cards */
.icon-text-cards-section .heading {
    margin-bottom: 32px;
}

.icon-text-card-wrapper,
.icon-wrapper {
    border-radius: 12px;
}

.icon-text-card-wrapper {
    padding: 24px;
}

.icon-wrapper {
    background-color: var(--white);
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.05);
    padding: 10px;
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-wrapper img {
    max-height: 36px;
}

.card-icon-and-number {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.card-number {
    color: rgba(26, 93, 175, 0.10);
    font-family: 'Sora', sans-serif;
    font-size: 50.5px;
    font-weight: 800;
    line-height: 52px;
    letter-spacing: -2px;
}

.icon-text-card-wrapper h3 {
    padding-bottom: 8px;
}

.icon-text-card-wrapper .arrow-link {
    margin-top: 20px;
    display: block;
}

.full-width-card-wrapper {
    background-color: var(--secondary-color);
    border-radius: 10px;
    padding: 34px 32px;
    margin-top: 20px;
}

.full-width-card-wrapper p {
    margin: 8px 0;
    max-width: 785px;
}

.full-width-card-wrapper img {
    max-width: 279px;
}

.full-width-card-wrapper a.arrow-link::after {
    background-color: var(--white);
}

.full-width-card-wrapper .row {
    align-items: center;
}

/* End Icon and Text Cards */

/* Highlights */
.highlights-section p {
    margin: 8px 0 16px;
    color: #E6E6E6;
}

.highlights-section .heading {
    margin-top: 0;
}

.highlights-wrapper {
    overflow: hidden;
}

.highlights-section .row {
    row-gap: 20px;
}

.highlights-wrapper,
.image-content-light-wrapper img,
.highlight-image img {
    border-radius: 16px;
}

.image-overlay-wrapper {
    position: relative;
    min-height: 487px;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 30px;
    overflow: hidden;
    display: flex;
    align-items: end;
}

.image-overlay-wrapper::before {
    content: "";
    position: absolute;
    background-color: rgba(0, 10, 15, 0.60);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.image-overlay-content {
    position: relative;
    padding: 32px 24px;
}

.badge-text {
    color: var(--white);
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.96px;
    text-transform: uppercase;
    padding: 6px 12px;
    border-radius: 31px;
    width: fit-content;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.05);
    margin-bottom: 8px;
}

.highlight-image-content-light .badge-text {
    background-color: #114C63;
}

.highlight-image-content-dark .badge-text {
    background-color: #3A90B2;
}

.image-content-light-wrapper .col-sm-7,
.image-content-dark-wrapper .col-sm-6:first-of-type {
    margin: auto;
}

.image-content-light-image {
    padding: 20px;
}

.image-heading-wrapper {
    background-color: #E5F4FB;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.highlight-image-heading h3 {
    padding: 29px 20px 0;
}

.stats-wrapper {
    padding: 32px 24px;
    min-height: 227px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.stats-wrapper .number {
    font-size: 64px;
    font-weight: 700;
    line-height: 140%;
}

.image-content-dark-content,
.image-content-light-content {
    padding: 24px;
}

.highlight-image img,
.image-content-light-wrapper img {
    object-fit: cover;
}

/* End Highlights */

/* Testimonials */
.testimonial-wrapper {
    border-radius: 12px;
    padding: 32px;
}

.rating-stars {
    margin-bottom: 16px;
    display: flex;
    gap: 4px;
}

.testimonial-author {
    margin-top: 32px;
}

.author-avatar {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    overflow: hidden;
}

.author-avatar img {
    height: 100%;
    object-fit: cover;
}

.avatar-initials {
    background-color: #2F2A2A;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.avatar-initials h6 {
    font-weight: 600;
    line-height: 20px;
}

.testimonial-author {
    display: flex;
    gap: 16px;
    align-items: center;
}

.author-info {
    width: calc(100% - 64px);
}

.author-info h6 {
    color: rgba(48, 42, 42, 0.60);
    line-height: 24px;
}

.author-info h6.author-name {
    color: #2F2A2A;
    font-weight: 700;
}

/* End Testimonials */

/* CTA */
.cta-wrapper h6 {
    margin: 12px 0 24px;
}

/* End CTA */

/* General FAQs */
.faq-content {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.faq-content h2 {
    max-width: 80%;
}

.accordionjs {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    row-gap: 16px;
    z-index: 2;
}

.accordionjs .acc_section {
    position: relative;
    overflow: hidden;
    transition: all 0.4s ease-in-out;
    border-radius: 10px;
    padding: 24px;
}

.accordionjs .acc_section .acc_head {
    position: relative;
    display: block;
    cursor: pointer;
}

.accordionjs .acc_section.acc_active>.acc_content {
    display: block;
}

.accordionjs .acc_section .acc_head {
    display: flex;
    flex-wrap: nowrap;
    column-gap: 4px;
}

.accordionjs .acc_section .acc_content {
    padding: 8px 0 0;
}

.accordionjs .acc_section .ant-collapse-header {
    cursor: pointer;
    transition: all ease-in-out 0.4s;
}

.ant-collapse-content {
    overflow: hidden;
}

.faq-icon {
    width: 32px;
    height: 32px;
    margin-left: auto;
    transform: rotate(180deg);
    transition: transform ease-in-out 0.25s;
}

.accordionjs .acc_section.acc_active .faq-icon {
    transform: rotate(0);
}

/* End General FAQs */

/* Subscription Plans */
#subscription-plans #pmpro_levels {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.heading-plan-switch-wrapper {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: space-between;
}

.plan-switch {
    display: flex;
    align-items: center;
    gap: 12px;
}

.switch-label {
    color: var(--black);
    font-size: 18px;
    font-weight: 600;
    line-height: 115%;
}

.plan-switch input {
    display: none;
}

.plan-switch .switch {
    position: relative;
    display: flex;
    width: 79px;
    height: 36px;
    background-color: var(--white);
    border-radius: 200px;
    padding: 4px;
    box-shadow: 0 0.5px 21px 0 rgba(25, 33, 61, 0.14);
    cursor: pointer;
}

.plan-switch .switch label {
    flex: 1;
    cursor: pointer;
    z-index: 2;
}

.plan-switch .slider {
    position: absolute;
    top: 4px;
    left: 4px;
    width: 28px;
    height: 28px;
    aspect-ratio: 1;
    border-radius: 200px;
    background-color: #69C0E2;
    box-shadow: 0 1px 8px 0 rgba(25, 33, 61, 0.06);
    transition: 0.3s ease;
}

#yearly:checked~.switch .slider {
    left: calc(100% - 4px);
    transform: translateX(-100%);
}

#subscription-plans .pmpro_level .pmpro_card {
    background-color: var(--white);
    border-radius: 12px;
    padding: 36px 32px;
    position: relative;
    box-shadow: 0 5px 30px rgba(25, 33, 61, 0.06);
    border: 1px solid #F1F2F9;
    margin: 0;
    gap: 36px;
    height: 100%;
    justify-content: space-between;
    overflow: hidden;
}

#subscription-plans .pmpro_card>* {
    position: relative;
    z-index: 1;
}

#subscription-plans .pmpro_card * {
    transition: color 0.4s ease, border-color 0.4s ease;
}

#subscription-plans .pmpro_level .pmpro_card::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(113deg, #00121A 0%, #05232F 45%, var(--secondary-color) 100%);
    opacity: 0;
    transition: opacity 0.4s ease;
}

#subscription-plans .pmpro_level .pmpro_card:hover::before {
    opacity: 1;
}

.pmpro_card_title_content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

#subscription-plans .pmpro_card .pmpro_card_title {
    font-size: 24px;
    padding: 0;
    color: #171717;
    font-weight: 700;
    line-height: normal;
}

#subscription-plans .pmpro_card .pmpro_card_content {
    padding: 0;
}

#subscription-plans .pmpro_level ul li {
    padding-left: 28px;
    position: relative;
    margin-bottom: 16px;
}

#subscription-plans .pmpro_level ul li:last-of-type {
    margin-bottom: 0;
}

#subscription-plans .pmpro_level ul li::before {
    content: "";
    position: absolute;
    top: 2px;
    left: 0;
    width: 20px;
    height: 20px;
    -webkit-mask: url('../images/check.svg') no-repeat center;
    mask: url('../images/check.svg') no-repeat center;
    background-color: var(--primary-color);
    transition: background-color 0.4s ease;
}

#subscription-plans .pmpro_card h4 {
    color: var(--primary-color);
    font-weight: 500;
    line-height: 150%;
}

#subscription-plans .pmpro_card .pmpro_card_actions {
    padding: 0;
    border: none;
    background-color: transparent;
    padding-top: 36px;
    border-top: 1px solid #D9DBE9;
}

#subscription-plans .pmpro_level .pmpro_card:hover .pmpro_card_actions {
    border-color: var(--primary-color);
}

#subscription-plans .pmpro_level-meta {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

#subscription-plans .pmpro_level-meta p {
    color: #00A86B;
    font-size: 12px;
    font-weight: 700;
    line-height: 18px;
}

#subscription-plans p.pmpro_level-price {
    font-family: 'Inter', sans-serif;
    color: #898989;
    line-height: 115%;
    font-weight: 400;
}

#subscription-plans p.pmpro_level-price strong {
    color: var(--black);
    text-transform: uppercase;
    font-weight: 600;
    line-height: 115%;
}

.pmpro #subscription-plans .pmpro_level .pmpro_card .pmpro_card_content .pmpro_level-description p {
    margin-top: 0;
}

#subscription-plans .pmpro_level-description strong {
    font-weight: 600;
    color: var(--black);
}

#subscription-plans .pmpro_level-description ul {
    padding-top: 18px;
}

.pmpro #subscription-plans .pmpro_level a.pmpro_btn {
    border-radius: 8px;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    height: 40px;
    padding: 0 20px;
    line-height: normal;
    border: 1px solid var(--primary-color);
    background-color: var(--white);
    color: var(--primary-color);
    box-shadow: none;
    transition: background-color 0.4s ease, color 0.4s ease;
}

.pmpro #subscription-plans .pmpro_level a.pmpro_btn::after {
    content: "";
    -webkit-mask: url('../images/arrow-right.svg') no-repeat center;
    mask: url('../images/arrow-right.svg') no-repeat center;
    background-color: var(--primary-color);
    width: 20px;
    height: 20px;
    transition: transform 0.4s ease, background-color 0.4s ease;
}

.pmpro #subscription-plans .pmpro_level .pmpro_card:hover a.pmpro_btn {
    background-color: var(--primary-color);
    color: var(--white);
}

.pmpro #subscription-plans .pmpro_level .pmpro_card:hover a.pmpro_btn::after,
#subscription-plans .pmpro_level .pmpro_card:hover ul li::before {
    background-color: var(--white);
}

.pmpro #subscription-plans .pmpro_level a.pmpro_btn:hover:after {
    transform: translateX(10px);
}

#subscription-plans .pmpro_level .pmpro_card:hover .pmpro_card_title,
#subscription-plans .pmpro_level .pmpro_card:hover h4,
#subscription-plans .pmpro_level .pmpro_card:hover .pmpro_level-description p,
#subscription-plans .pmpro_level .pmpro_card:hover ul li,
#subscription-plans .pmpro_level .pmpro_card:hover .pmpro_level-meta p,
#subscription-plans .pmpro_level .pmpro_card:hover p.pmpro_level-price strong,
#subscription-plans .pmpro_level .pmpro_card:hover .pmpro_level-description strong {
    color: var(--white);
}

/* End Subscription Plans */

/* Page Banner */
.page-banner {
    min-height: 339px;
    display: flex;
    align-items: center;
}

h1.main-heading span {
    color: var(--primary-color);
    font-family: 'Instrument Serif', serif;
    font-style: italic;
    font-weight: 400;
    letter-spacing: -1.5px;
}

/* End Page Banner */

/* Form */
.form-wrapper .row {
    margin-left: -16px;
    margin-right: -16px;
    row-gap: 48px;
}

.form-wrapper [class*="col-sm-"] {
    padding-left: 16px;
    padding-right: 16px;
    display: flex;
    flex-direction: column;
    row-gap: 48px;
}

.form-wrapper .wpcf7 br {
    display: none;
}

.wpcf7-submit.btn-arrow {
    background-image: url(../images/arrow-right.svg);
    background-repeat: no-repeat;
    background-position: right 20px center;
    background-size: 20px;
    padding-right: 44px;
    cursor: pointer;
    display: block;
    margin-left: auto;
    transition: background-position 0.4s ease;
}

.wpcf7-submit.btn-arrow:hover {
    background-position: right 10px center;
}

.wpcf7-spinner {
    display: none;
}

.form-wrapper textarea {
    max-height: 90px;
}

.form-field {
    position: relative;
    max-width: 100%;
    width: 100%;
}

.form-field label {
    position: absolute;
    left: 0;
    top: 18px;
    pointer-events: none;
    height: 100%;
    padding: 0 10px;
    transition: 0.32s ease all;
}

.form-field:focus-within label,
.form-field.filled label {
    top: -14px;
    font-size: 14px;
}

.form-field input::placeholder,
.form-field textarea::placeholder {
    opacity: 0;
}

/* End Form */

/* Map */
.map-iframe iframe {
    width: 100%;
    max-height: 345px;
}

/* End Map */

/* Contact Info */
.contact-info {
    display: flex;
    align-items: center;
    width: 80%;
    margin: auto;
    justify-content: center;
}

.contact-section .col-sm-3 {
    border-right: 1px solid rgba(255, 255, 255, 0.20);
    display: flex;
}

.contact-section .col-sm-3:last-of-type {
    border: none;
}

.contact-timing-text p {
    color: var(--white);
}

.contact-info {
    position: relative;
    text-decoration: underline;
    text-underline-offset: 4px;
    text-decoration-thickness: 1px;
    color: var(--white);
    transition: text-underline-offset 0.4s ease;
}

.contact-info:hover {
    text-underline-offset: 2px;
}

.contact-info a,
.contact-timing-text p {
    color: var(--white);
    line-height: 160%;
    font-size: 18px;
    font-weight: 500;
    transition: color 0.4s ease;
}

.contact-info:hover a,
.contact-info:hover .contact-timing-text p {
    color: rgba(255, 255, 255, 0.6);
}

.contact-section .contact-info.contact-timing:hover:before,
.contact-section .contact-info:hover a::before {
    background-color: rgba(255, 255, 255, 0.6);
}

/* End Contact Info */

/* Services */
.services-section .row {
    align-items: center;
}

.services-wrapper {
    display: flex;
    flex-direction: column;
    row-gap: 64px;
}

.services-wrapper .row:nth-of-type(2n) {
    flex-direction: row-reverse;
}

.services-wrapper a {
    margin-top: 24px;
}

/* End Services */

/* Service Detail */
.service-detail-wrapper {
    max-width: 1076px;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.service-detail-wrapper h2 {
    padding-bottom: 16px;
}

.service-detail-wrapper img {
    max-height: 80vh;
    min-height: 457px;
    border-radius: 12px;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.05);
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/* End Service Detail */

/* Instagram */
.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] {
    margin: 0;
}

.ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] header.ti-header,
.single-service .ti-widget[data-widget-type=social] header.ti-header {
    background-color: var(--secondary-color) !important;
    border-radius: 10px;
    padding: 24px 32px !important;
}

.ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] header.ti-header .ti-widget-header,
.single-service .ti-widget[data-widget-type=social] header.ti-header .ti-widget-header {
    padding: 0 !important;
}

.ti-widget[data-wkey="feed-instagram"] .ti-layout-container .ti-widget-layout,
.single-service .ti-widget[data-widget-type=social] .ti-layout-container .ti-widget-layout {
    margin-bottom: -10px;
}

.ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] header.ti-header .ti-profile-details .ti-name .ti-username,
.single-service .ti-widget[data-widget-type=social] header.ti-header .ti-profile-details .ti-name .ti-username {
    color: var(--white);
    font-size: 32px;
    font-weight: 700;
    font-family: 'Roboto', sans-serif !important;
}

.ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] header.ti-header .ti-header-numbers,
.single-service .ti-widget[data-widget-type=social] header.ti-header .ti-header-numbers {
    color: #E6E6E6;
    font-size: 16px;
}

.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] .ti-header-numbers .ti-number div.ti-value,
.single-service .ti-widget[data-widget-type=social] header.ti-header .ti-header-numbers .ti-number div.ti-value {
    font-weight: 400;
}

.ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] header.ti-header .ti-profile-details .ti-name .ti-username,
.ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] .ti-header-numbers .ti-number>div,
.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn,
.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore .ti-btn,
.single-service .ti-widget[data-widget-type=social] header.ti-header .ti-profile-details .ti-name .ti-username,
.single-service .ti-widget[data-widget-type=social] .ti-header-numbers .ti-number>div,
.single-service .ti-widget[data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn,
.single-service .ti-widget[data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore .ti-btn {
    font-family: 'Roboto', sans-serif !important;
}

.ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore,
.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] .ti-widget-card .ti-card-body .ti-card-media::after,
.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] .ti-widget-header[data-source=Instagram] .ti-profile-image::before,
.single-service .ti-widget[data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore,
.single-service .ti-widget[data-widget-type=social] .ti-widget-card .ti-card-body .ti-card-media::after {
    display: none;
}

.single-service .ti-widget[data-widget-type=social] .ti-widget-header[data-source=Instagram] .ti-profile-image::before {
    display: none !important;
}

.ti-widget[data-wkey="feed-instagram"][data-style=custom-style] header[data-header-type="1"].ti-header .ti-profile .ti-profile-image>div.ti-profile-image-sprite,
.single-service .ti-widget[data-widget-type=social] header.ti-header .ti-profile .ti-profile-image>div.ti-profile-image-sprite{
    background-size: cover !important;
}

.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn:hover,
.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore .ti-btn:hover,
.single-service .ti-widget[data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn:hover,
.single-service .ti-widget[data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore .ti-btn:hover {
    outline: none !important;
}

.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn,
.single-service .ti-widget[data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn{
    height: 49px;
    color: var(--white);
}

.single-service .ti-widget[data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn{
    color: var(--white) !important;
}

.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn i.ti-icon,
.single-service .ti-widget[data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn i.ti-icon{
    transition: background-color ease 0.4s;
}

.instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn:hover i.ti-icon {
    background-color: var(--secondary-color);
}

.single-service .ti-widget[data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn:hover i.ti-icon {
    background-color: var(--secondary-color) !important;
}

.ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] .ti-widget-card,
.single-service .ti-widget[data-widget-type=social] .ti-widget-card{
    border-radius: 12px !important;
}

.ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social][data-widget-width=xs] header .ti-widget-header,
.single-service .ti-widget[data-widget-type=social][data-widget-width=xs] header .ti-widget-header{
    flex-direction: column;
    row-gap: 20px;
}

.ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore,
.single-service .ti-widget[data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore {
    text-align: center;
}

.single-service .ti-widget[data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn,
.single-service .ti-widget[data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore .ti-btn{
    position: relative;
    border-radius: 10px !important;
    font-size: 16px !important;
    font-weight: 600;
    display: inline-flex !important;
    align-items: center !important;
    justify-content: center;
    min-width: 88px;
    padding: 0 20px !important;
    width: fit-content;
    transition: border ease 0.4s, background-color ease 0.4s, color ease 0.4s !important;
}

.single-service .ti-widget[data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn:hover,
.single-service .ti-widget[data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore .ti-btn:hover {
    border: 1px solid var(--white);
    background-color: var(--white) !important;
    color: var(--secondary-color) !important;
}

.single-service .ti-widget[data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn,
.single-service .ti-widget[data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore .ti-btn {
    border: 1px solid rgba(255, 255, 255, 0.20);
    background-color: rgba(255, 255, 255, 0.10) !important;
}
/* End Instagram */

/* Banner with Image */
.banner-with-image .banner-subheading {
    margin-left: 0;
}

.banner-with-image p {
    color: rgba(255, 255, 255, 0.65);
    font-size: 20px;
    font-weight: 400;
    line-height: 153%;
    padding-top: 4px;
}

.banner-with-image .row {
    align-items: center;
}

.banner-with-image .content-wrapper h1 {
    max-width: 690px;
}

.banner-with-image .content-wrapper p {
    max-width: 740px;
}

/* End Banner with Image */

/* Support Plans Page */
.page-id-136 .page-content .pmpro .pmpro_actions_nav.pmproal_actions_nav,
.home .pmpro .pmpro_actions_nav.pmproal_actions_nav {
    display: none !important;
}

.page-id-136 .page-content #subscription-plans {
    background-color: var(--white);
}

/* End Support Plans Page */

/* Compare Plans Table */
.compare-plans-table table {
    width: 100%;
    border-radius: 14px;
    border: 1px solid #E3F6FF;
    background: var(--white);
    border-spacing: 0;
    box-shadow: 0 5px 30px 0 rgba(25, 33, 61, 0.06);
}

.compare-plans-table table thead tr th:first-child {
    border-top-left-radius: 14px;
}

.compare-plans-table table thead tr th:last-child {
    border-top-right-radius: 16px;
}

.compare-plans-table table th {
    padding: 18px 20px;
    color: var(--black);
    font-size: 12px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.84px;
    text-transform: uppercase;
}

.compare-plans-table table thead th {
    width: 20%;
}

.compare-plans-table table.desktop-table thead th:nth-of-type(1) {
    width: 40%;
}

.compare-plans-table table tbody th {
    font-size: 11px;
    font-weight: 800;
    letter-spacing: 1.1px;
    padding: 14px 20px;
}

.compare-plans-table table thead tr,
tr.row-heading,
.compare-plans-table table.desktop-table tr td:nth-child(3) {
    background-color: var(--light-blue);
}

.compare-plans-table table th,
.compare-plans-table table td {
    border-bottom: 1px solid #E3F6FF;
}

tr.feature-properties td {
    padding: 14px 20px;
    vertical-align: middle;
    text-align: center;
}

.compare-plans-table table thead th:nth-of-type(1),
.compare-plans-table table tbody th,
tr.feature-properties td.feature {
    text-align: left;
}

tr.feature-properties td {
    color: var(--black);
    font-size: 11px;
    font-weight: 600;
    line-height: normal;
}

tr.feature-properties td.feature {
    font-size: 13px;
}

tr.feature-properties td.feature span {
    display: block;
    font-size: 12px;
    font-weight: 400;
}

.compare-plans-table tbody tr.feature-properties:last-of-type td {
    border: none;
}

.compare-plans-table table.desktop-table thead tr th:nth-child(3) {
    color: var(--secondary-color);
}

.compare-plans-table .mobile-table {
    display: none;
}
/* End Compare Plans Table */